## folks 0.11.4

=== debian/changelog ===
folks (0.11.4-1ubuntv4) eoan; urgency=medium

  * debian/patches/eds-Adapt-to-libebook-API-changes.patch: Cherry-pick. Build
    with EDS 3.33.2

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 14 Aug 2019 12:23:03 +0100

folks (0.11.4-1ubuntv3) disco; urgency=medium

  * Cherry-pick build fixes from upstream for vala 0.43.x
  * Actually rebuild all vala sources
  * Update libfolks25.symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 21 Feb 2019 12:27:18 +0100

folks (0.11.4-1ubuntv2) disco; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Feb 2019 06:27:21 -0500

folks (0.11.4-1ubuntv1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 21:10:24 +0100

folks (0.11.4-1ubuntu1) bionic; urgency=medium

  * No change rebuild for evolution-data-server transition

 -- Tim Lunn <tim@feathertop.org>  Sun, 04 Mar 2018 11:40:07 +1100

folks (0.11.4-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Build-depend on libreadline-dev rather than libreadline6-dev.
    Closes: #857515.

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 03 Jul 2017 18:59:12 +0200
