=== debian/control ===
Source: folks
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 9.20160114~),
               dh-autoreconf (>= 4),
               autotools-dev,
               intltool (>= 0.50),
               libglib2.0-dev (>= 2.40),
               libtelepathy-glib-dev (>= 0.19.9),
               libdbus-glib-1-dev,
               valac (>= 0.22),
               gobject-introspection (>= 1.31.0-2~),
               libgirepository1.0-dev (>= 1.30),
               gir1.2-telepathyglib-0.12,
               libgee-0.8-dev (>= 0.8.4),
               libxml2-dev,
               libncurses5-dev,
               libreadline-dev,
               libebook1.2-dev (>= 3.33.2),
               libedataserver1.2-dev (>= 3.33.2),
               libebook-contacts1.2-dev (>= 3.33.2),
               libzeitgeist-2.0-dev (>= 0.9.14)
Standards-Version: 4.0.0
Section: libs
Homepage: https://wiki.gnome.org/Projects/Folks
Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/folks.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-telepathy/folks.git

Package: libfolks25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         folks-common (= ${source:Version})
Recommends: libfolks-eds25,
Breaks: libfolks-eds25 (<< 0.8.0-2~), libfolks-telepathy25 (<< 0.8.0-2~)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to aggregates people into metacontacts
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.

Package: libfolks-dev
Section: libdevel
Architecture: any
Depends: libfolks25 (= ${binary:Version}),
         gir1.2-folks-0.6 (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
         libgee-0.8-dev,
         ${misc:Depends}
Description: library to aggregates people into metacontact - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks library.

Package: folks-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: library to aggregates people into metacontacts (common files)
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains common files (translations) used by folks components.

Package: gir1.2-folks-0.6
Architecture: any
Depends: ${shlibs:Depends},
         ${gir:Depends},
         ${misc:Depends}
Section: introspection
Description: library to aggregates people into metacontacts - GObject-Introspection
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: libfolks-telepathy25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfolks25 (= ${binary:Version})
Recommends: folks-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Telepathy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-telepathy-dev
Section: libdevel
Architecture: any
Depends: libfolks-telepathy25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
         libtelepathy-glib-dev (>= 0.19.9),
         ${misc:Depends}
Description: Telepathy backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks telepathy backend.

Package: libfolks-eds25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfolks25 (= ${binary:Version}),
         evolution-data-server (>= 3.2.0)
Recommends: folks-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Evolution-data-server backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the EDS backend for libfolks

Package: libfolks-eds-dev
Section: libdevel
Architecture: any
Depends: libfolks-eds25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
         libebook1.2-dev (>= 3.13.90),
         libedataserver1.2-dev (>= 3.13.90),
         ${misc:Depends}
Description: Evolution-data-server backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks EDS backend.

Package: libfolks-dummy25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfolks25 (= ${binary:Version})
Recommends: folks-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Breaks: libfolks25 (<< 0.10.0)
Replaces: libfolks25 (<< 0.10.0)
Multi-Arch: same
Description: Dummy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the dummy backend for libfolks

Package: libfolks-dummy-dev
Section: libdevel
Architecture: any
Depends: libfolks-dummy25 (= ${binary:Version}),
         libfolks-eds25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
         ${misc:Depends}
Description: Dummy backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks dummy backend.

Package: folks-tools
Section: utils
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: folks-common (= ${source:Version})
Description: Telepathy backend for libfolks - database and import tools
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains tools to inspect the folks database and import
 metacontacts from pidgin
