=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf --with gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-vala --enable-eds-backend \
		--enable-import-tool --enable-inspect-tool --enable-zeitgeist \
		--disable-ofono-backend --disable-bluez-backend \
		--disable-fatal-warnings

override_dh_auto_build:
	find . -name *_vala.stamp -print -delete	
	dh_auto_build

override_dh_strip:
	dh_strip -plibfolks25 --dbgsym-migration='libfolks-dbg (<< 0.11.2)'
	dh_strip -plibfolks-telepathy25 --dbgsym-migration='libfolks-telepathy-dbg (<< 0.11.2)'
	dh_strip -plibfolks-eds25 --dbgsym-migration='libfolks-eds-dbg (<< 0.11.2)'
	dh_strip -plibfolks-dummy25 --dbgsym-migration='libfolks-dummy-dbg (<< 0.11.2)'
	dh_strip -pfolks-tools

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
override_dh_makeshlibs:
	dh_makeshlibs -plibfolks25 -X/backends/
	dh_makeshlibs -plibfolks-telepathy25 -X/backends/
	dh_makeshlibs -plibfolks-eds25 -X/backends/
	dh_makeshlibs -plibfolks-dummy25 -X/backends/

override_dh_install:
	find debian/tmp -name *.la -print -delete
	dh_install --fail-missing

override_dh_auto_test:
