=== debian/changelog ===
folks (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Acknowledge NMU, thanks Simon (Closes: #941472)
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * The package now uses meson, adjust the build-dependencies and the options
    passed to the configure
  * Drop d/p/eds-Adapt-to-libebook-API-changes.patch, applied upstream
  * debian/folks-common.install: Drop GConf to gsettings convert file
  * debian/*.symbols: Drop private symbols not exported anymore
  * debian/watch: Use https://
  * debian/control: Bump folks-tools priority to option, extra is deprecated
  * Install .typelib files in the multiarch directory
  * debian/*.symbols: Add the Build-Depends-Package field
  * Bump debhelper compatibility to 12
  * debian/control: Update Vcs-* fields to the gnome-team repository
  * Move the package under the GNOME team maintenance and use the gnome dh
    sequence

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 Nov 2019 13:49:28 +0100

folks (0.11.4-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Upload to unstable, now that evolution-data-server 3.34.0-3 has been
    uploaded to unstable
  * Temporarily disable zeitgeist support, as discussed with
    Emilio Pozuelo Monfort and Laurent Bigonville on #debian-gnome,
    to decouple the GNOME 3.34 transitions from getting a version of
    zeitgeist that is compatible with Vala 0.46

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 08:56:49 +0100

folks (0.11.4-1.1) experimental; urgency=medium

  * Non-maintainer upload

  [ Iain Lane ]
  * debian/patches/eds-Adapt-to-libebook-API-changes.patch: Cherry-pick. Build
    with EDS 3.33.2 (Closes: #934745)

  [ Simon McVittie ]
  * Update Vcs-*

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Sep 2019 11:57:44 +0100
