=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: folks
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
-               dh-autoreconf (>= 4),
-               autotools-dev,
-               intltool (>= 0.50),
-               libglib2.0-dev (>= 2.40),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 12),
+               dh-sequence-gnome,
+               meson,
+               libglib2.0-dev (>= 2.44),
                libtelepathy-glib-dev (>= 0.19.9),
                libdbus-glib-1-dev,
                valac (>= 0.22),
@@ -17,17 +18,15 @@
                gir1.2-telepathyglib-0.12,
                libgee-0.8-dev (>= 0.8.4),
                libxml2-dev,
-               libncurses5-dev,
                libreadline-dev,
                libebook1.2-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.33.2),
-               libebook-contacts1.2-dev (>= 3.33.2),
-               libzeitgeist-2.0-dev (>= 0.9.14)
-Standards-Version: 4.0.0
+               libebook-contacts1.2-dev (>= 3.33.2)
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
-Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/folks.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-telepathy/folks.git
+Vcs-Git: https://salsa.debian.org/gnome-team/folks.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/folks
 
 Package: libfolks25
 Architecture: any
@@ -74,6 +73,7 @@
 Depends: ${shlibs:Depends},
          ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Section: introspection
 Description: library to aggregates people into metacontacts - GObject-Introspection
  libfolks is a library that aggregates people from multiple sources
@@ -179,7 +179,6 @@
 
 Package: folks-tools
 Section: utils
-Priority: extra
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: folks-common (= ${source:Version})
