=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,12 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf --with gir
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gir,gnome
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-vala --enable-eds-backend \
-		--enable-import-tool --enable-inspect-tool --enable-zeitgeist \
-		--disable-ofono-backend --disable-bluez-backend \
-		--disable-fatal-warnings
-
-override_dh_auto_build:
-	find . -name *_vala.stamp -print -delete	
-	dh_auto_build
+	dh_auto_configure -- -Deds_backend=true \
+		-Dimport_tool=true -Dinspect_tool=true -Dzeitgeist=false \
+		-Dofono_backend=false -Dbluez_backend=false
 
 override_dh_strip:
 	dh_strip -plibfolks25 --dbgsym-migration='libfolks-dbg (<< 0.11.2)'
@@ -38,8 +30,7 @@
 	dh_makeshlibs -plibfolks-eds25 -X/backends/
 	dh_makeshlibs -plibfolks-dummy25 -X/backends/
 
-override_dh_install:
-	find debian/tmp -name *.la -print -delete
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_test:
