## folks 0.13.2

=== meson_options.txt ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # Tools
 option('import_tool', type: 'boolean', value: true, description: 'Enable building the meta-contact import tool')
 option('inspect_tool', type: 'boolean', value: true, description: 'Enable building the data inspection tool')
+# Profiling
+option('profiling', type: 'boolean', value: false, description: 'Enable profiling code')
 # Test options
 option('installed_tests', type: 'boolean', value: false, description: 'Install test programs')
 # Docs
