=== debian/changelog ===
folks (0.13.2-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/gbp.conf: Align with other GNOME Team packages
  * New upstream release
  * Update build-dependencies
  * Drop migration path from -dbg packages older than oldstable
  * Use debhelper-compat build-dependency instead of debian/compat
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name =>
    Upstream-Name, Maintainer => Upstream-Contact)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete Upstream-Contact
  * Standards-Version: 4.5.0 (no changes required)
  * Install new GConf -> gsettings conversion
  * Set Rules-Requires-Root to no
  * Add Provides for gir1.2-folkstelepathy-0.6 etc.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:14:34 +0100
