=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
-               meson,
+               evolution-data-server-dev (>= 3.33.2),
+               meson (>= 0.51),
                libglib2.0-dev (>= 2.44),
                libtelepathy-glib-dev (>= 0.19.9),
                libdbus-glib-1-dev,
@@ -21,8 +22,11 @@
                libreadline-dev,
                libebook1.2-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.33.2),
-               libebook-contacts1.2-dev (>= 3.33.2)
-Standards-Version: 4.4.1
+               libebook-contacts1.2-dev (>= 3.33.2),
+               python3,
+               python3-dbusmock,
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: https://salsa.debian.org/gnome-team/folks.git
@@ -73,6 +77,9 @@
 Depends: ${shlibs:Depends},
          ${gir:Depends},
          ${misc:Depends}
+Provides: gir1.2-folksdummy-0.6 (= ${binary:Version}),
+          gir1.2-folkseds-0.6 (= ${binary:Version}),
+          gir1.2-folkstelepathy-0.6 (= ${binary:Version}),
 Multi-Arch: same
 Section: introspection
 Description: library to aggregates people into metacontacts - GObject-Introspection
