=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,6 @@
 		-Dimport_tool=true -Dinspect_tool=true -Dzeitgeist=false \
 		-Dofono_backend=false -Dbluez_backend=false
 
-override_dh_strip:
-	dh_strip -plibfolks25 --dbgsym-migration='libfolks-dbg (<< 0.11.2)'
-	dh_strip -plibfolks-telepathy25 --dbgsym-migration='libfolks-telepathy-dbg (<< 0.11.2)'
-	dh_strip -plibfolks-eds25 --dbgsym-migration='libfolks-eds-dbg (<< 0.11.2)'
-	dh_strip -plibfolks-dummy25 --dbgsym-migration='libfolks-dummy-dbg (<< 0.11.2)'
-	dh_strip -pfolks-tools
-
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 override_dh_makeshlibs:
 	dh_makeshlibs -plibfolks25 -X/backends/
