## folks 0.14.0

=== debian/changelog ===
folks (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Adjust the Copyright holders (Closes: #956286)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Apr 2020 09:35:30 +0200

folks (0.13.2-2) unstable; urgency=medium

  * debian/control.in: Mark the -dev packages as multi-arch same
  * Build the documentation and create new -doc packages (Closes: #679740)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:45:34 +0100
