=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,22 @@
 # symbols, and speed up loading.
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+BUILD_DOC:=-Ddocs=false
+# only build if the profile nodoc is NOT set
+ifeq ($(filter nodoc, $(DEB_BUILD_OPTIONS)),)
+# and valadoc is installed
+ifneq ($(shell which valadoc),)
+  BUILD_DOC:=-Ddocs=true
+endif
+endif
+
 %:
 	dh $@ --with gir,gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Deds_backend=true \
 		-Dimport_tool=true -Dinspect_tool=true -Dzeitgeist=false \
-		-Dofono_backend=false -Dbluez_backend=false
+		-Dofono_backend=false -Dbluez_backend=false $(BUILD_DOC)
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 override_dh_makeshlibs:
