## folks 0.15.5

=== meson_options.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 option('eds_backend', type: 'boolean', value: true, description: 'build the E-D-S backend')
 option('ofono_backend', type: 'boolean', value: true, description: 'build the oFono backend')
 option('telepathy_backend', type: 'boolean', value: true, description: 'build the Telepathy backend')
-option('tracker_backend', type: 'boolean', value: false, description: 'build the Tracker backend')
 option('zeitgeist', type: 'boolean', value: false, description: 'build Zeitgeist support in the Telepathy backend')
 # Tools
 option('import_tool', type: 'boolean', value: true, description: 'Enable building the meta-contact import tool')
@@ -11,6 +10,7 @@
 # Profiling
 option('profiling', type: 'boolean', value: false, description: 'Enable profiling code')
 # Test options
+option('tests', type: 'boolean', value: true, description: 'Build tests programs')
 option('installed_tests', type: 'boolean', value: false, description: 'Install test programs')
 # Docs
 option('docs', type: 'boolean', value: false, description: 'Enable documentation generation')
