=== debian/changelog ===
folks (0.15.5-2) unstable; urgency=medium

  * debian/rules: don't ignore test failures

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 13:18:14 -0400

folks (0.15.5-1) unstable; urgency=medium

  * New upstream release
  * debian/libfolks26.symbols: Add new symbols
  * debian/rules: don't run tests in parallel

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 15:04:47 -0400

folks (0.15.4-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/libfolks-eds26.symbols: Add new symbols
  * debian/control.in: Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Jan 2022 14:12:22 -0500

folks (0.15.3-4) unstable; urgency=medium

  * debian/rules: Make build-tests non-fatal for now and
    increase timeout multiplier

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Oct 2021 10:00:56 -0400

folks (0.15.3-3) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest evolution-data-server
    (Closes: #997207)
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Enable all hardening flags
  * debian/rules: Run dh_auto_test
  * debian/control.in: Build-Depend on evolution-data-server for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Oct 2021 08:52:33 -0400

folks (0.15.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Sep 2021 22:09:18 +0200

folks (0.15.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump evolution-data-server-dev and libglib2.0-dev
    (build-)dependency
  * Bump the soname from 25 to 26
  * debian/watch: Bump version to 4

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Aug 2021 16:09:56 +0200
