=== debian/control ===
--- 
+++ 
@@ -5,42 +5,40 @@
 Source: folks
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dh-sequence-gnome,
-               evolution-data-server-dev (>= 3.33.2),
+               evolution-data-server (>=3.38) <!nocheck>,
+               evolution-data-server-dev (>= 3.38),
                gir1.2-telepathyglib-0.12,
-               gobject-introspection (>= 1.31.0-2~),
                libdbus-glib-1-dev,
                libebook-contacts1.2-dev (>= 3.33.2),
                libebook1.2-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.33.2),
                libgee-0.8-dev (>= 0.8.4),
                libgirepository1.0-dev (>= 1.30),
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.58),
                libreadline-dev,
                libtelepathy-glib-dev (>= 0.19.9),
                libxml2-dev,
                meson (>= 0.51),
-               python3,
                python3-dbusmock,
                valac (>= 0.22)
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, valadoc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: https://salsa.debian.org/gnome-team/folks.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/folks
 
-Package: libfolks25
+Package: libfolks26
 Architecture: any
 Depends: folks-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libfolks-eds25
-Breaks: libfolks-eds25 (<< 0.8.0-2~),
-        libfolks-telepathy25 (<< 0.8.0-2~)
+Recommends: libfolks-eds26
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: library to aggregates people into metacontacts
@@ -51,10 +49,10 @@
 Package: libfolks-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-folks-0.6 (= ${binary:Version}),
-         libfolks25 (= ${binary:Version}),
+Depends: gir1.2-folks-0.7 (= ${binary:Version}),
+         libfolks26 (= ${binary:Version}),
          libgee-0.8-dev,
-         libglib2.0-dev (>= 2.40),
+         libglib2.0-dev (>= 2.58),
          ${misc:Depends}
 Multi-Arch: same
 Description: library to aggregates people into metacontact - development files
@@ -89,14 +87,14 @@
  .
  This package contains common files (translations) used by folks components.
 
-Package: gir1.2-folks-0.6
+Package: gir1.2-folks-0.7
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: gir1.2-folksdummy-0.6 (= ${binary:Version}),
-          gir1.2-folkseds-0.6 (= ${binary:Version}),
-          gir1.2-folkstelepathy-0.6 (= ${binary:Version})
+Provides: gir1.2-folksdummy-0.7 (= ${binary:Version}),
+          gir1.2-folkseds-0.7 (= ${binary:Version}),
+          gir1.2-folkstelepathy-0.7 (= ${binary:Version})
 Multi-Arch: same
 Section: introspection
 Description: library to aggregates people into metacontacts - GObject-Introspection
@@ -107,9 +105,9 @@
  It can be used by packages using the GIRepository format to generate dynamic
  bindings.
 
-Package: libfolks-telepathy25
-Architecture: any
-Depends: libfolks25 (= ${binary:Version}),
+Package: libfolks-telepathy26
+Architecture: any
+Depends: libfolks26 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: folks-common (= ${source:Version})
@@ -126,8 +124,8 @@
 Section: libdevel
 Architecture: any
 Depends: libfolks-dev (= ${binary:Version}),
-         libfolks-telepathy25 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40),
+         libfolks-telepathy26 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.58),
          libtelepathy-glib-dev (>= 0.19.9),
          ${misc:Depends}
 Multi-Arch: same
@@ -152,10 +150,10 @@
  .
  This package contains the documentation for libfolks telepathy backend.
 
-Package: libfolks-eds25
-Architecture: any
-Depends: evolution-data-server (>= 3.2.0),
-         libfolks25 (= ${binary:Version}),
+Package: libfolks-eds26
+Architecture: any
+Depends: evolution-data-server (>= 3.38),
+         libfolks26 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: folks-common (= ${source:Version})
@@ -174,8 +172,8 @@
 Depends: libebook1.2-dev (>= 3.13.90),
          libedataserver1.2-dev (>= 3.13.90),
          libfolks-dev (= ${binary:Version}),
-         libfolks-eds25 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40),
+         libfolks-eds26 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.58),
          ${misc:Depends}
 Multi-Arch: same
 Description: Evolution-data-server backend for libfolks - development files
@@ -199,15 +197,13 @@
  .
  This package contains the documentation for libfolks EDS backend.
 
-Package: libfolks-dummy25
-Architecture: any
-Depends: libfolks25 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: folks-common (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Breaks: libfolks25 (<< 0.10.0)
-Replaces: libfolks25 (<< 0.10.0)
+Package: libfolks-dummy26
+Architecture: any
+Depends: libfolks26 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: folks-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Dummy backend for libfolks
  libfolks is a library that aggregates people from multiple sources
@@ -220,9 +216,9 @@
 Section: libdevel
 Architecture: any
 Depends: libfolks-dev (= ${binary:Version}),
-         libfolks-dummy25 (= ${binary:Version}),
-         libfolks-eds25 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40),
+         libfolks-dummy26 (= ${binary:Version}),
+         libfolks-eds26 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.58),
          ${misc:Depends}
 Multi-Arch: same
 Description: Dummy backend for libfolks - development files
