## folks 0.15.6

=== debian/changelog ===
folks (0.15.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57
  * debian/libfolks26.symbols: Add new symbols
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Jun 2023 09:36:50 -0400
