=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: folks
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -22,12 +22,12 @@
                libreadline-dev,
                libtelepathy-glib-dev (>= 0.19.9),
                libxml2-dev,
-               meson (>= 0.51),
+               meson (>= 0.57),
                python3-dbusmock,
                valac (>= 0.22)
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, valadoc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: https://salsa.debian.org/gnome-team/folks.git
@@ -39,7 +39,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libfolks-eds26
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: library to aggregates people into metacontacts
  libfolks is a library that aggregates people from multiple sources
@@ -68,7 +67,7 @@
 Depends: ${misc:Depends}
 Suggests: devhelp
 Build-Profiles: <!nodoc>
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: library to aggregates people into metacontact - documentation
  libfolks is a library that aggregates people from multiple sources
  (eg, Telepathy connection managers and eventually evolution data server,
@@ -111,7 +110,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: folks-common (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Telepathy backend for libfolks
  libfolks is a library that aggregates people from multiple sources
@@ -142,7 +140,7 @@
 Depends: ${misc:Depends}
 Suggests: devhelp
 Build-Profiles: <!nodoc>
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: Telepathy backend for libfolks - documentation
  libfolks is a library that aggregates people from multiple sources
  (eg, Telepathy connection managers and eventually evolution data server,
@@ -157,7 +155,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: folks-common (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Evolution-data-server backend for libfolks
  libfolks is a library that aggregates people from multiple sources
@@ -189,7 +186,7 @@
 Depends: ${misc:Depends}
 Suggests: devhelp
 Build-Profiles: <!nodoc>
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: Evolution-data-server backend for libfolks - documentation
  libfolks is a library that aggregates people from multiple sources
  (eg, Telepathy connection managers and eventually evolution data server,
@@ -203,7 +200,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: folks-common (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Dummy backend for libfolks
  libfolks is a library that aggregates people from multiple sources
@@ -234,7 +230,7 @@
 Depends: ${misc:Depends}
 Suggests: devhelp
 Build-Profiles: <!nodoc>
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: Dummy backend for libfolks - documentation
  libfolks is a library that aggregates people from multiple sources
  (eg, Telepathy connection managers and eventually evolution data server,
