## folks 0.15.7

=== debian/changelog ===
folks (0.15.7-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 14:01:41 -0500
