=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,5 @@
 
 override_dh_auto_test:
 	dh_auto_test --no-parallel -- --timeout-multiplier 3
+
+override_dh_gnome_clean:
